# Uses of Class
jspecview.js2d.JsPanel

Packages that use JsPanel
Package
Description
jspecview.js2d

## Uses of JsPanel in jspecview.js2d

Methods in jspecview.js2d that return JsPanel
Modifier and Type
Method
Description
`static JsPanel`
JsPanel.`getEmptyPanel(JSViewer viewer)`
Constructs a new JSVPanel
`static JsPanel`
JsPanel.`getPanelMany(JSViewer viewer, Lst<Spectrum> spectra)`
Constructs a `JSVPanel` with List of spectra and corresponding start and end indices of data points that should be displayed